@import "/resources/css/reset.css";
@import "/resources/css/form.css";
@import "menu.css";
@import "blog.css";
@import "document.css";
@import "component.css";

@import "/resources/css/datepicker.css";

/* ---------- HTML TAGS ---------- */
html {overflow-y:scroll;}

body {
margin:0 0 20px 0;
font:normal 14px Arial, Helvetica, sans-serif;
line-height:20px;
background-color:#F4F4F4;
}

a {color:#e97d0d;text-decoration:none;}
a:hover {color:#e97d0d;text-decoration:underline;}
a img {border:none;}
p {margin:0 0 16px 0;padding:0;}

table {border:1px solid #CCC}
td {border:1px solid #CCC;padding:4px}

h1 {
font:bold 24px Helvetica, Arial, Sans-Serif;
color:#092260;
margin:0px 0px 12px 0px;
padding-top:0px;
}

h2, h2 a {
font:bold 16px Helvetica, Arial, Sans-Serif;
color:#092260;
margin:0px 0px 12px 0px;
}

h3 {
font:bold 16px Helvetica, Arial, Sans-Serif;
color:#092260;
margin:24px 0px 12px 0px;
padding:8px 6px;
background:url(images/bg-h3.png) repeat-x top left;
}


/* ---------- STANDARD CONTAINER ELEMENTS ---------- */
#container {
margin: 0 auto;
background: #ffffff;
border-left: 1px solid #CCC;
border-right: 1px solid #CCC;
border-bottom: 1px solid #CCC;
width: 958px;
}

#header {
background:url(images/bg-header.png) repeat-x top;
float:left;
width:958px;
}

#content {
font-size:14px;
line-height:20px;
float:left;
color:#333;
padding:24px 20px 20px 20px;
width:918px;
min-height:400px;
height:auto !important;
height:400px;
}

#content a {word-wrap: break-word;}

#footer {
background: url(images/bg-footer.png) repeat-x top left;
height:132px;
width: 918px;
line-height:28px;
padding: 0px 20px 16px 20px;
text-align:left;
color:#2c3f6f;
font-size:12px;
float:left;
}

#footer a {font-weight:bold;}
#footernav {float: right;text-align:right;}
#footernav a {margin:0px 3px;}


/* ---------- STANDARD CLASSES ---------- */
.clr, .clear {clear:both;}
.line {border-bottom:solid 1px #EEE;margin:24px 0;}
.search-score {border:1px solid #CCC;width:100px;height:10px;background-color:#FFF}
.search-relevance {border:none;height:10px;background-color:#092260}
.left {float:left;}
.right {float:right;}

/* ---------- TEMPLATE SPECIFIC CONTAINER ELEMENTS ---------- */
#response {
float:right;
}

#recaptcha-response {
float:left;
}

#member-info {
float:right;
display:block;
height:15px;
padding:14px 0px 0px 0px;
}

#member-login {
display:none;
background-color:#eee;
width:918px;
float:left;
padding:10px 20px 10px 20px;
}
	
#login-response {
width:350px;
float:left;
line-height:28px;
font:bold 16px Helvetica, Arial, Sans-Serif;
color:#092260;
margin:8px 0px 0px 0px;
padding:0px;
}

#myLogin {
float:left;
width:568px;
text-align:right;
padding:0;
}
	
#myLogin label {
display:inline;
float:left;
line-height:28px;
}

#myLogin .text-input {
margin:0px 8px;
float:left;
}

#search-wrapper {
height:115px;
width:480px;
padding-right:20px;
text-align:right;
float:right;
}

#mySearch {
margin:0;
}

#login img {
float:right;display:block;
}

#box0 {background:url(images/bg-panel-0.jpg) no-repeat top right;margin-left:20px;}
#box1 {background:url(images/bg-panel-1.jpg) no-repeat top right;}
#box2 {background:url(images/bg-panel-2.jpg) no-repeat top right;}
#box3 {background:url(images/bg-panel-3.jpg) no-repeat top right;margin:0;}
#box4 {background:url(images/bg-panel-4.jpg) no-repeat top right;margin-top:18px;}
#box5 {background:url(images/bg-panel-5.jpg) no-repeat top right;margin-top:18px;}
#box6 {background:url(images/bg-panel-6.jpg) no-repeat top right;margin:18px 0 0 0;}

.twitter {background:url(/resources/images/twitter.png) no-repeat center right;padding:2px 20px 2px 0px;color:#5bc8e6;display:inline;margin-right:12px;}
.rss {background:url(/resources/images/icon-rss.png) no-repeat center right;padding:2px 20px 2px 0;display:inline}
#slideTop {margin-bottom:21px;}
#copyright {width:450px;float:left;padding-top:50px;}
#slideshow {height:200px;}

/* ---------- TEMPLATE SPECIFIC CLASSES ---------- */
.lblcheck {display:inline !important;}
.checkbox {float:left;}

.large-link {
font:bold 14px Arial, Helvetica, Sans-Serif;
padding-bottom:16px;
display:block;
}

.box-lrg {
border:solid 1px #EEE;
float:right;
}

.box-lrg a {
display:block;
font-size:12px;
line-height:18px;
height:220px;
width:258px;
color:#092260;
padding:60px 10px 0 10px;
}

.box {
border:solid 1px #EEE;
margin-right:40px;
float:left;
}

.box a {
display:block;
height:66px;
width:157px;
font-size:12px;
line-height:18px;
padding:55px 110px 0 10px;
color:#092260;
}

.box a:hover, .box-lrg a:hover {
color:#e97d0d;
text-decoration:none;
}

.box:hover, .box-lrg:hover{
border:solid 1px #e97d0d;
}

/* ---------- BUTTON CLASSES ---------- */
.button {
font:bold 12px Arial;
color:white;
border:none;
text-align:left;
}

.submit-button {
background:url(images/bg-button.png) no-repeat top;
height:28px;
width:148px;
margin:16px 0px 0px 0px;
padding-left:22px;
}

.submit-search {
background:url(images/bg-button-search.png) no-repeat top;
height:28px;
width:79px;
margin-left:8px;
padding-left:26px;
}

.submit-login {
background:url(images/bg-button-login.png) no-repeat top;
height:28px;
width:79px;
padding-left:26px;
}

.submit-search:hover {background:url(images/bg-button-search-hover.png) no-repeat top;}
.submit-button:hover {background:url(images/bg-button-hover.png) no-repeat top;}
.submit-login:hover {background:url(images/bg-button-login-hover.png) no-repeat top;}